<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>LIVE_Tag_Verification</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="92f4f0">  <td>16/02/17 00:27:42</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LIVE_TAG_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.LIVE_TAG_Script@10000ccd]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="92f4f0">  <td>16/02/17 00:29:24</td>   <td>101134</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LIVE_TAG_Script.tearDown()[pri:0, instance:Scripts.LIVE_TAG_Script@10000ccd]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="92f4f0">  <td>16/02/17 00:27:55</td>   <td>12371</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LIVE_TAG_Script.testcases()[pri:0, instance:Scripts.LIVE_TAG_Script@10000ccd]">testcases</td> 
  <td>main@1230531773</td>   <td></td> </tr>
</table>
